data:
  activityKind:
    description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво іншої хімічної продукції, н.в.і.у.
    id: '20.59'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61177'
    streetAddress: Україна, 61177, Харківська обл., місто Харків, ВУЛИЦЯ ЗАЛЮТИНСЬКА,
      будинок 8
  founders:
  - address:
      countryName: Україна
      postalCode: '61177'
      streetAddress: Україна, 61177, Харківська обл., місто Харків, ВУЛИЦЯ ЗАЛЮТИНСЬКА,
        будинок 8
    capital: 26200
    code: '32440539'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ФІРМА "СОЮЗ,ЛТД"
    role: 4
    role_text: засновник
  identification:
    id: '33412020'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТД ФІРМА СОЮЗ ЛТД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ТД ФІРМА СОЮЗ ЛТД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: a8789b58fc284bcaad735e6b5094f7f0
  sourceDate: '2022-10-23T12:04:02+00:00'
  sourceRequests:
  - req-97084bea-d118-45f9-b839-17f30f18e2c4
  version: 2.0.0
